

.view-glossary .view-content .views-summary-unformatted a,
.view-glossary .view-content .views-summary-unformatted .views-summary-nolink {
  font-size: 15px;
}

/*.ui-multiselect .ui-icon {
  top: -8px;
}*/

#footer-terms,
#footer-privacy {
  font-size: 10px;
}

.region-front-lower .block {
  margin: 0;
}

#block-block-5 {
  margin: 0;
  float: right;
}

#stripe {
  background-repeat: repeat;
}